mpeg2dec(1)

NAME
extract_mpeg2 - extract MPEG video streams from a multiplexed stream.

SYNOPSIS
extract_mpeg2 [-h] [-s [track]] [-t pid] [file]

DESCRIPTION
`extract_mpeg2' extracts MPEG video streams from a multiplexed stream. Input is from stdin if no file is given.

-h  display help

-s track
    set track number (0-0xf or 0xe0-0xef)

-t pid
    use transport stream demultiplexer, pid 0x10-0x1ffe

AUTHORS
Michel Lespinasse <walken@zoy.org>
Aaron Holtzman <aholtzma@ess.engr.uvic.ca>
And many others on the net.

REPORTING BUGS
Report bugs to <libmpeg2-devel@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2000-2003 Michel Lespinasse
Copyright © 1999-2000 Aaron Holtzman
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
mpeg2dec(1)